OID reference
ntpConfig
1.3.6.1.4.1.2.3.51.3.3.4.2.8
Identification
Identifier and names
- Parent
- 1.3.6.1.4.1.2.3.51.3.3.4.2 (tcpProtocols)
- Node code
- 8
- Node name
- ntpConfig
- Numeric OID
- 1.3.6.1.4.1.2.3.51.3.3.4.2.8
- URN notation
- urn:oid:1.3.6.1.4.1.2.3.51.3.3.4.2.8
ASN.1, OID-IRI and named path variants
- ASN.1 notation
-
{1 3 6 1 4 1 2 3 51 3 3 4 2 8}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) ibm(2) ibmAgents(3) netfinitySupportProcessorAgent(51) ibmIntegratedManagementModuleMIB(3) configureSP(3) networkConfiguration(4) tcpProtocols(2) ntpConfig(8)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) atmMIBCompliance2(2) ibmAgents(3) netfinitySupportProcessorAgent(51) ibmIntegratedManagementModuleMIB(3) configureSP(3) networkConfiguration(4) tcpProtocols(2) ntpConfig(8)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) ibm(2) ibmAgents(3) netfinitySupportProcessorAgent(51) ibmIntegratedManagementModuleMIB(3) configureSP(3) networkConfiguration(4) tcpProtocols(2) ntpConfig(8)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) atmMIBCompliance2(2) ibmAgents(3) netfinitySupportProcessorAgent(51) ibmIntegratedManagementModuleMIB(3) configureSP(3) networkConfiguration(4) tcpProtocols(2) ntpConfig(8)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) ibm(2) ibmAgents(3) netfinitySupportProcessorAgent(51) ibmIntegratedManagementModuleMIB(3) configureSP(3) networkConfiguration(4) tcpProtocols(2) ntpConfig(8)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) atmMIBCompliance2(2) ibmAgents(3) netfinitySupportProcessorAgent(51) ibmIntegratedManagementModuleMIB(3) configureSP(3) networkConfiguration(4) tcpProtocols(2) ntpConfig(8)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) ibm(2) ibmAgents(3) netfinitySupportProcessorAgent(51) ibmIntegratedManagementModuleMIB(3) configureSP(3) networkConfiguration(4) tcpProtocols(2) ntpConfig(8)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) atmMIBCompliance2(2) ibmAgents(3) netfinitySupportProcessorAgent(51) ibmIntegratedManagementModuleMIB(3) configureSP(3) networkConfiguration(4) tcpProtocols(2) ntpConfig(8)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) ibm(2) ibmAgents(3) netfinitySupportProcessorAgent(51) ibmIntegratedManagementModuleMIB(3) configureSP(3) networkConfiguration(4) tcpProtocols(2) ntpConfig(8)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) atmMIBCompliance2(2) ibmAgents(3) netfinitySupportProcessorAgent(51) ibmIntegratedManagementModuleMIB(3) configureSP(3) networkConfiguration(4) tcpProtocols(2) ntpConfig(8)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) ibm(2) ibmAgents(3) netfinitySupportProcessorAgent(51) ibmIntegratedManagementModuleMIB(3) configureSP(3) networkConfiguration(4) tcpProtocols(2) ntpConfig(8)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) atmMIBCompliance2(2) ibmAgents(3) netfinitySupportProcessorAgent(51) ibmIntegratedManagementModuleMIB(3) configureSP(3) networkConfiguration(4) tcpProtocols(2) ntpConfig(8)}
- {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) ibm(2) ibmAgents(3) netfinitySupportProcessorAgent(51) ibmIntegratedManagementModuleMIB(3) configureSP(3) networkConfiguration(4) tcpProtocols(2) ntpConfig(8)}
- {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) atmMIBCompliance2(2) ibmAgents(3) netfinitySupportProcessorAgent(51) ibmIntegratedManagementModuleMIB(3) configureSP(3) networkConfiguration(4) tcpProtocols(2) ntpConfig(8)}
- {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) ibm(2) ibmAgents(3) netfinitySupportProcessorAgent(51) ibmIntegratedManagementModuleMIB(3) configureSP(3) networkConfiguration(4) tcpProtocols(2) ntpConfig(8)}
- {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) atmMIBCompliance2(2) ibmAgents(3) netfinitySupportProcessorAgent(51) ibmIntegratedManagementModuleMIB(3) configureSP(3) networkConfiguration(4) tcpProtocols(2) ntpConfig(8)}
- Additional combinations skipped.
- OID-IRI notation
- /1/3/6/1/4/1/2/3/51/3/3/4/2/8
- /ISO/Identified-Organization/6/1/4/1/2/3/51/3/3/4/2/8
- /ISO/3/6/1/4/1/2/3/51/3/3/4/2/8
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/ibm/ibmAgents/netfinitySupportProcessorAgent/ibmIntegratedManagementModuleMIB/configureSP/networkConfiguration/tcpProtocols/ntpConfig
- /iso/identified-organization/dod/internet/private/enterprise/IBM/ibmAgents/netfinitySupportProcessorAgent/ibmIntegratedManagementModuleMIB/configureSP/networkConfiguration/tcpProtocols/ntpConfig
- /iso/identified-organization/dod/internet/private/enterprise/atmMIBCompliance2/ibmAgents/netfinitySupportProcessorAgent/ibmIntegratedManagementModuleMIB/configureSP/networkConfiguration/tcpProtocols/ntpConfig
- /iso/identified-organization/dod/internet/private/enterprises/ibm/ibmAgents/netfinitySupportProcessorAgent/ibmIntegratedManagementModuleMIB/configureSP/networkConfiguration/tcpProtocols/ntpConfig
- /iso/identified-organization/dod/internet/private/enterprises/IBM/ibmAgents/netfinitySupportProcessorAgent/ibmIntegratedManagementModuleMIB/configureSP/networkConfiguration/tcpProtocols/ntpConfig
- /iso/identified-organization/dod/internet/private/enterprises/atmMIBCompliance2/ibmAgents/netfinitySupportProcessorAgent/ibmIntegratedManagementModuleMIB/configureSP/networkConfiguration/tcpProtocols/ntpConfig
- /iso/identified-organization/dod/internet/private/ldap-enterprise/ibm/ibmAgents/netfinitySupportProcessorAgent/ibmIntegratedManagementModuleMIB/configureSP/networkConfiguration/tcpProtocols/ntpConfig
- /iso/identified-organization/dod/internet/private/ldap-enterprise/IBM/ibmAgents/netfinitySupportProcessorAgent/ibmIntegratedManagementModuleMIB/configureSP/networkConfiguration/tcpProtocols/ntpConfig
- /iso/identified-organization/dod/internet/private/ldap-enterprise/atmMIBCompliance2/ibmAgents/netfinitySupportProcessorAgent/ibmIntegratedManagementModuleMIB/configureSP/networkConfiguration/tcpProtocols/ntpConfig
- /iso/identified-organization/dod/internet/private/vendor-objects/ibm/ibmAgents/netfinitySupportProcessorAgent/ibmIntegratedManagementModuleMIB/configureSP/networkConfiguration/tcpProtocols/ntpConfig
- /iso/identified-organization/dod/internet/private/vendor-objects/IBM/ibmAgents/netfinitySupportProcessorAgent/ibmIntegratedManagementModuleMIB/configureSP/networkConfiguration/tcpProtocols/ntpConfig
- /iso/identified-organization/dod/internet/private/vendor-objects/atmMIBCompliance2/ibmAgents/netfinitySupportProcessorAgent/ibmIntegratedManagementModuleMIB/configureSP/networkConfiguration/tcpProtocols/ntpConfig
- /iso/org/dod/internet/private/enterprise/ibm/ibmAgents/netfinitySupportProcessorAgent/ibmIntegratedManagementModuleMIB/configureSP/networkConfiguration/tcpProtocols/ntpConfig
- /iso/org/dod/internet/private/enterprise/IBM/ibmAgents/netfinitySupportProcessorAgent/ibmIntegratedManagementModuleMIB/configureSP/networkConfiguration/tcpProtocols/ntpConfig
- /iso/org/dod/internet/private/enterprise/atmMIBCompliance2/ibmAgents/netfinitySupportProcessorAgent/ibmIntegratedManagementModuleMIB/configureSP/networkConfiguration/tcpProtocols/ntpConfig
- /iso/org/dod/internet/private/enterprises/ibm/ibmAgents/netfinitySupportProcessorAgent/ibmIntegratedManagementModuleMIB/configureSP/networkConfiguration/tcpProtocols/ntpConfig
- Additional combinations skipped.
Published definition
The displayed source records contain one distinct definition. Compare its source records.
ntpConfig OBJECT IDENTIFIER ::= { tcpProtocols 8 }
Evidence
Source records
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Definitions without a descriptionIBM MIB copies (LibreNMS/Observium Community), IBM MIB copies (MibBrowser.online)
ntpConfig · unspecifiedIBM MIB copies (LibreNMS/Observium Community), IBM MIB copies (MibBrowser.online)
Status in source: unspecified.
Names: ntpConfig
Technical details
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"ntpConfig",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"tcpProtocols",
"8",
"}"
]
}- IBM MIB copies (LibreNMS/Observium Community)
· Publisher's source file: IMM-MIB
Vendor MIB copy from the LibreNMS archive. IBM support.
Module: IMM-MIB
See published definition above
· Download IMM-MIBModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Gauge'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
- IBM MIB copies (LibreNMS/Observium Community)
· Publisher's source file: Source package: observium-community-latest.tar.gz
Vendor MIB copy from the Observium Community archive. IBM support.
Module: IMM-MIB
· Download IMM-MIBModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Gauge'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
- IBM MIB copies (MibBrowser.online)
· Publisher's source file: IMM-MIB — archive MIB indexed for IBM (https://w3.ibm.com/standards )
Vendor MIB copy from the MibBrowser.online archive. IBM (https://w3.ibm.com/standards ) support.
Module: IMM-MIB
· Download IMM-MIB — archive MIB indexed for IBM (https://w3.ibm.com/standards )Module imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Gauge'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
- RFC-1212 — dependency MIB (MibBrowser.online)
- RFC-1215 — dependency MIB (MibBrowser.online)
- RFC1155-SMI — dependency MIB (MibBrowser.online)
Show more related files and packages
Registration
Registration authorities
First Registration Authority (inferred from ancestor 1.3.6.1.4.1.2)
Direct children (7)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.2.3.51.3.3.4.2.8.1 | ntpEnable | 0 | 0 | |
| 1.3.6.1.4.1.2.3.51.3.3.4.2.8.2 | ntpIpAddressHostname1 | 0 | 0 | |
| 1.3.6.1.4.1.2.3.51.3.3.4.2.8.3 | ntpUpdateFrequency | 0 | 0 | |
| 1.3.6.1.4.1.2.3.51.3.3.4.2.8.4 | ntpIpAddressHostname2 | 0 | 0 | |
| 1.3.6.1.4.1.2.3.51.3.3.4.2.8.5 | ntpUpdateClock | 0 | 0 | |
| 1.3.6.1.4.1.2.3.51.3.3.4.2.8.6 | ntpIpAddressHostname3 | 0 | 0 | |
| 1.3.6.1.4.1.2.3.51.3.3.4.2.8.7 | ntpIpAddressHostname4 | 0 | 0 |
Siblings (7)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.2.3.51.3.3.4.2.1 | snmpAgentConfig | 8 | 24 | |
| 1.3.6.1.4.1.2.3.51.3.3.4.2.2 | dnsConfig | 9 | 9 | |
| 1.3.6.1.4.1.2.3.51.3.3.4.2.3 | smtpConfig | 7 | 7 | |
| 1.3.6.1.4.1.2.3.51.3.3.4.2.4 | tcpApplicationConfig | 8 | 122 | |
| 1.3.6.1.4.1.2.3.51.3.3.4.2.5 | tcpPortAssignmentCfg | 10 | 10 | |
| 1.3.6.1.4.1.2.3.51.3.3.4.2.6 | ldapClientCfg | 25 | 25 | |
| 1.3.6.1.4.1.2.3.51.3.3.4.2.10 | ipmiConfig | 1 | 1 |